PHP-Nuke NukeC Module 'id_catg' Parameter SQL Injection Vulnerability

Bugtraq ID: 27937
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2008 12:00AM
Updated: Feb 22 2008 03:53PM
Credit: DamaR is credited with the discovery of this vulnerability.
Vulnerable: NukeC NukeC 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus